@charset "utf-8";
/* CSS Document */
* html .topnavigatie ul li a {
	display: inline-block;
}
@font-face {
	font-family: 'HelveticaNeueLTStd25UltraLt' ;
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
    font-weight: normal;
    font-style: normal;
}

.topnavigatie {
	font-family: 'HelveticaNeueLTStd25UltraLt' ;
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
    font-weight: normal;
    font-style: normal;
	/* hoogte wordt bepaald in #wrap-navigatie op algemeen.css */
}
/*topniveau*/
.topnavigatie ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.topnavigatie ul li {
	margin: 0 2px 0 0;
	padding: 0;
	/* het arrowdown beeldje krijgt extra padding rechts in de topnavigatie.js */
	position: relative;
	display: inline;
	float: left;
}
.topnavigatie ul li a {
	margin: 0;
	padding: 5px 10px;
	display: block;
	text-transform:uppercase;
	font-size:16px;
	background:#000;
	opacity:1;
	filter:alpha(opacity=100);
	color:#FFFFFF;
	font-weight:bold;
}
.topnavigatie ul li a:hover {
	background:#111;
	opacity:1;
	filter:alpha(opacity=100);
	color:#FF9900;
}
/*subniveaus*/
.topnavigatie ul li ul {
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
}
.topnavigatie ul li ul li {
	display: list-item;
	float: none;
	text-align:left;
}
.topnavigatie ul li ul li ul {
	top: 0;
}
.topnavigatie ul li ul li a {
	margin: 0;
	padding: 5px;
	width: 160px;
	text-transform: uppercase;
	font-size:14px;
}
.downarrowclass {
	position: absolute;
	top: 7px;
	right: 5px;
}
.rightarrowclass {
	position: absolute;
	top: 5px;
	right: 7px;
}
